@charset "utf-8";
.urgentNotice #VetFair-Container {
    width: 100%;
    height: auto;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 30px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background-repeat: no-repeat;
    border: thin solid hsla(357,100%,45%,1.00);
    -webkit-box-shadow: 4px 6px 12px 2px hsla(0,0%,77%,1.00);
    box-shadow: 4px 6px 12px 2px hsla(0,0%,77%,1.00);
}
.urgentNotice #VetFair-Container2 #flagDrape {
    height: auto;
    position: absolute;
    top: 0px;
    left: 0px;
}

.urgentNotice #VetFair-Container #VetFair-Container2 {
    width: 100%;
    height: auto;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    position: relative;
    background-image: -webkit-linear-gradient(296deg,rgba(255,255,255,1.00) 71.30%,rgba(227,227,227,1.00) 89.23%);
    background-image: -moz-linear-gradient(296deg,rgba(255,255,255,1.00) 71.30%,rgba(227,227,227,1.00) 89.23%);
    background-image: -o-linear-gradient(296deg,rgba(255,255,255,1.00) 71.30%,rgba(227,227,227,1.00) 89.23%);
    background-image: linear-gradient(154deg,rgba(255,255,255,1.00) 71.30%,rgba(227,227,227,1.00) 89.23%);
}
#VetFair-Container #VetFair-Container2 #VetFair-LogoBox {
    width: 100%;
    height: auto;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    position: relative;
}
#VetFair-Container2 #VetFair-LogoBox #VetFair-ChurchLogo {
    height: auto;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: right;
    z-index: 1;
    position: absolute;
    right: 5%;
}
#VetFair-Container #VetFair-Container2 #VetFair-TextBox {
    height: auto;
    width: 80%;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /* [disabled]margin-top: 141px; */
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: center;
}
#VetFair-Container2 #VetFair-TextBox #VetFair-Text1 {
    width: 100%;
    height: auto;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    position: relative;
}
#VetFair-TextBox #VetFair-Text1 #MedalionsHorizontal {
    height: auto;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}
#VetFair-Container2 #VetFair-TextBox #VetFair-Text2 {
    width: 100%;
    height: auto;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 20px;
    margin-right: 0px;
    margin-bottom: 30px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 1.1rem;
    line-height: 1.2rem;
    text-align: center;
}

#VetFair-TextBox #VetFair-Text2 #VetRegistration {
    width: 60%;
    height: auto;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 5px;
    margin-right: auto;
    margin-bottom: 5px;
    margin-left: auto;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    border-radius: 30px;
    background-color: #E8E8E8;
    border: thin solid hsla(0,0%,72%,1.00);
    color: hsla(359,100%,36%,1.00);
    font-weight: bold;
    text-decoration: none;
}
#VetFair-TextBox #VetFair-Text2 #VetRegistration:hover {
    background-color: #DCDCDC;
    -webkit-box-shadow: inset 3px 3px 3px 4px #C6C4C4;
    box-shadow: inset 3px 3px 3px 4px #C6C4C4;
}
#VetFair-TextBox #VetFair-Text2 p {
}
#VetFair-Text2 p em {
    font-weight: bold;
    color: hsla(359,100%,36%,1.00);
}




#VetLine1 {
    font-weight: bold;
    font-size: 2.2rem;
    line-height: 2rem;
    color: hsla(211,100%,29%,1.00);
}
#VetLine2 {
    font-weight: bold;
    font-size: 1.6rem;
    line-height: 1.6rem;
}

@media (max-width:800px){
#VetFair-TextBox #VetFair-Text1 #MedalionsHorizontal {
    width: 100%;
}
#VetFair-Container #VetFair-Container2 #flagDrape {
    width: 70%;
}
#VetFair-Container2 #VetFair-LogoBox #VetFair-ChurchLogo {
    width: 30%;
    min-width: 100px;
}
#VetFair-Container #VetFair-Container2 #VetFair-TextBox {
    margin-top: 15%;
}




}

@media (min-width:800px){
#VetFair-TextBox #VetFair-Text1 #MedalionsHorizontal {
    width: 600px;
}
#VetFair-Container #VetFair-Container2 #flagDrape {
    width: 55%;
}
#VetFair-Container2 #VetFair-LogoBox #VetFair-ChurchLogo {
    width: 20%;
    min-width: 200px;
}

#VetFair-Container #VetFair-Container2 #VetFair-TextBox {
    margin-top: 9%;
    height: auto;
}
#VetFair-TextBox #VetFair-Text1 #MedalionsHorizontal {
    width: 50%;
    min-width: 550px;
}




}
